@charset "euc-kr";
/* Chosun.com Media Design Team author :Lee Bo-mi 20111020 */

/* base */
*{margin:0;padding:0;}
body{*word-break:break-all;-ms-word-break:break-all;text-align:center;}
body{background-color:#fff; font: 12px/18px '¸¼Àº °íµñ', 'Malgun Gothic', 'µ¸¿ò', Dotum, '±¼¸²', Gulim, 'Apple SD Gothic Neo';color:#333;}
h1,h2,h3,h4,h5,h6{font-size:12px;text-align:left;}
img,fieldset,iframe{border:0 none;}
li{list-style:none;}
a{color:#333;text-decoration:none;cursor:pointer;_cursor /**/:hand;}
a:hover{color:#333;text-decoration:underline;}
table,tr,td{color:#333;margin:0px;padding:0px;}
button,label{cursor:pointer;_cursor /**/:hand;}
select{height:20px;padding-right:6px;}
hr,legend,caption{font-size:0 !important;height:0 !important;line-height:0 !important;overflow:hidden;}
.blind {position:absolute; display:block; overflow:hidden; left:0; top:-5000px;}

#TopBanner{MARGIN:0px auto !important; height:109px; text-align:center;width:100%;display:none;}
#Gnb_banner{position:relative;padding:15px 0px 5px;width:970px; height:90px; text-align:center;margin:0 auto; line-height:0;}
#Gnb_close{position:absolute;z-index:9999;right:50px;top:87px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;text-align:right;}
#Gnb_close form img{vertical-align:top;}
/* layout */
#header,#wrap{width:970px;margin:0 auto;text-align:left;}
#wrap{float:none;clear:both;z-index:1;margin-top:0px;padding-bottom:0px;text-align:left;}
.wrap_2011:after{display:block; content:""; clear:both;}
#content{float:left;width:670px;}
#aside{float:right;width:280px;text-align:left;}
#footer{width:970px;margin:0 auto 0 auto;text-align:left;}

/* ad_local */
#ad_local{width:670px;height:62px;margin-bottom:15px;display:none;}
#ad_t_box {width:668px;height:51px;padding:0 0 9px 0;border:1px solid #d7d7d7;}
#ad_t_box img{vertical-align:top;}
#ad_ctrl{position:relative;width:668px;}
/* #ad_ctrl .ad_close{position:absolute;top:10px;left:615px;} */
#ad_ctrl .ad_close{position:absolute;top:43px;left:651px;}
#ad_ctrl .ad_close img{cursor:pointer;_cursor /**/:hand;}
#ad_ctrl .ad_close fieldset{height:0 !important;line-height:0 !important;font-size:0 !important;}
#ad_ctrl .ad_logo{position:absolute;top:7px;left:25px;}
#ad_t_box p{float:left;width:140px;height:15px;text-align:center;margin:12px 10px 0 0;padding:26px 0 0 9px;border-right:1px dashed #d7d7d7;font-weight:bold;color:#81a354;overflow:hidden;}
#ad_t_box p a,#ad_t_box p a:visited,#ad_t_box p a:hover{font-weight:bold;color:#81a354;}
#adlocal_main_table{float:left;width:452px;height:36px;margin-top:12px;}
#adlocal_main_table tr td{width:221px;padding:2px 0 2px 5px;background:url(http://image.chosun.com/cs/200901/images/bul_gra.gif) 0 7px no-repeat;line-height:16px;letter-spacing:-1px;}
#adlocal_main_table tr td a, #adlocal_main_table tr td a:hover{color:#535353;font-family:dotum;}

/* ad_local */
#ad_local2 {width:280px;height:120px; margin:15px 0 15px 0;}
#ad_t_box2 {width:267px;height:112px;padding:8px 0 0 11px; border:1px solid #d7d7d7;}
#ad_t_box2 img{vertical-align:top;}
#ad_ctrl2{position:relative; width:256px; padding-bottom:6px; border-bottom:1px solid #dedede;}
#ad_ctrl2 .ad_logo {width:256px; height:30px;}
#ad_local2 #ad_view {position:relative;}
#ad_t_box2 p a, #ad_t_box2 p a:visited, #ad_t_box2 p a:hover{font-weight:bold;color:#81a354;}
#ad_local2 #adlocal_main_address {position:absolute; left:116px; top:-33px; _left:-146px; //top:-40px;}
#ad_local2 #adlocal_main_table{float:left;width:256px;height:36px;margin-top:0px;}
#ad_local2 #adlocal_main_table tr td{width:221px; padding:2px 0 2px 5px;background:url(http://image.chosun.com/cs/200901/images/bul_gra.gif) 0 7px no-repeat;line-height:16px;letter-spacing:-1px;}
#ad_local2 #adlocal_main_table tr td a, #adlocal_main_table tr td a:hover{color:#535353;font-family:dotum;}

/* article */
.art_title{width:668px;padding:10px 0 14px 0;border-top:1px solid #d7d7d7;border-right:1px solid #d7d7d7;border-left:1px solid #d7d7d7;background-color:#f8f8f8;overflow:hidden;}
.article h3{margin-bottom:15px;font-size:14px;color:#5d5d5d;font-weight:bold;line-height:22px; font-family:"µ¸¿ò",Dotum,"±¼¸²",Gulim,AppleGothic,Sans-serif;}
.art_title dl{float:left;width:82px;margin:4px 0 0 19px;display:inline;}
.art_title dl dt img{vertical-align:top;margin-bottom:5px;}
.art_title dl dd a,.art_title dl dd a:hover{font-size:12px;color:#666;font-weight:bold;letter-spacing:-1px;}

.title_author{float:left;padding:3px 0 0 28px;min-height:45px;border-left:1px solid #d9d9d9;letter-spacing:0.3px;}
.title_author h2{width:528px;font:bold 20px µ¸¿ò,Dotum,AppleGothic,serif;color:#000;line-height:26px;}
.title_author ul{padding-top:2px;}
.title_author ul li{line-height:18px;color:#7e7e7e;}
.title_author ul li a,.title_author ul li a:hover{font-size:11px;color:#7e7e7e;}
.title_author ul li img{vertical-align:middle;}
.title_author ul li img.ic_b{margin:0 8px 3px 4px;cursor:pointer;_cursor /**/:hand;}
.title_author ul li span a,.title_author ul li span a:hover{font-size:11px;color:#335ca0;}
.title_author ul li span img{margin:0 2px 2px 0;}
.author_arrow {margin:-2px 0 0 0}
.tab_ctrl{clear:both;float:none;position:relative;width:668px;height:24px;border-right:1px solid #d7d7d7;border-bottom:1px solid #d7d7d7;border-left:1px solid #d7d7d7;background-color:#f2f2f2;}
.art_tab{position:absolute;top:0;left:9px;height:25px;background-color:#d7d7d7;padding-left:1px;}
.art_tab li{float:left;text-align:center;margin:1px 1px 0 0;padding:3px 0 3px 0;background-color:#eaeaea;border-bottom:1px solid #d7d7d7;font-size:14px;color:#333;display:inline;}
.art_tab li.on{border-bottom:1px solid #fff;background-color:#fff;font-weight:bold;padding:4px 0 2px 0;font-size:14px;color:#000;}
#art_tab1{width:63px;}
#art_tab2{width:114px;}
#art_tab3{width:61px;}
#art_tab4{width:61px;}
#art_tab5{width:61px;}
.art_tab li a{font-size:14px;color:#333;}
.art_tab li span{color:#bb3333;font-size:12px;padding-left:6px;}
.art_tab li span#BBSCNT{padding:0 !important;}
#art_tab5 a {color:#bb3333 !important; font-weight:bold;}
.ctrl1{position:absolute;top:3px;right:0px;}
.ctrl1 li{float:left;}
.ctrl1 li img{vertical-align:middle;padding:2px 3px;cursor:pointer;_cursor /**/:hand;}
.ctrl1 li img:hover{padding:2px 3px;}
.ctrl1 li.facebook{margin:1px 0 0 0px;width:19px;overflow:hidden;}
.ctrl1 li.rss{margin-right:3px;}
.ctrl1 li.font_ctrl img{padding:0;}
.ctrl1 li.font_ctrl img:hover{padding:0;}

.date_ctrl{clear:both;margin-top:10px;overflow:hidden;}
.date_ctrl p{float:left;margin-left:20px;display:inline;font-size:11px;color:#9a9a9a;}
.date_ctrl ul{float:right;font-size:10px;line-height:12px;text-align:left;margin-right:8px;display:inline;}
.date_ctrl ul.chn_jpn li{float:left;margin-left:5px;display:inline;}
.date_ctrl ul.chn_jpn li.bar{margin-left:2px;display:inline;}
.date_ctrl ul.chn_jpn li img{vertical-align:top;padding:0 2px 0 3px;cursor:pointer;_cursor /**/:hand;}
.ctrl2 li{float:left;}
.ctrl2 li span{padding-top:3px;}
.ctrl2 li img{vertical-align:top;padding:0 2px 0 3px;cursor:pointer;_cursor /**/:hand;}
.ctrl2 li.end_ctrl{margin:0 5px 0 0;}
.ctrl2 li.font_ctrl img{padding:0;}
.ctrl2 li.font_ctrl img:hover{padding:0;}


.article{clear:both;float:left;width:650px;padding-bottom:24px;margin:15px 10px 0 10px;_margin:5px 10px 0 10px;font-size:14px;line-height:23px;overflow:hidden;display:inline;font-family:"±¼¸²",Gulim,"µ¸¿ò",Dotum,AppleGothic,Sans-serif;}
:root .article{margin:15px 10px 23px 10px;}
#article_2011{margin: 15px 20px 0 10px; width:640px}

.article a,.article a:visited,.article a:hover{color:#3560A7;text-decoration:underline;line-height:23px;}
.article p{margin-bottom:24px;font-family:"±¼¸²",Gulim,"µ¸¿ò",Dotum,AppleGothic,Sans-serif;line-height:23px;}
.article p a,.article p a:visited,.article p a:hover{color:#3560A7;text-decoration:underline;line-height:23px;}
a.linkbg { color:#333; background: #eee; text-decoration:none; padding: 2px 1px;}
.rel_photo{float:left;width:242px;margin-right:20px;overflow:hidden;}
.rel_photo p{width:240px;margin:0;border:1px solid #a1a1a1;text-align:center;}
.rel_photo p img{vertical-align:top;margin:0 auto;}
.rel_photo dl{width:240px;border-right:1px solid #d5d5d5;border-bottom:1px solid #d5d5d5;border-left:1px solid #d5d5d5;padding-bottom:7px;}
.rel_photo dl dt{padding:6px 0 0 9px;width:222px;}
.rel_photo dl dt,.rel_photo dl dt a,.rel_photo dl dt a:visited{text-decoration:none;color:#5b5b5b;font-size:12px;line-height:17px;font-family:"µ¸¿ò",Dotum,"±¼¸²",Gulim,AppleGothic,Sans-serif;}
.rel_photo dl dt a:hover{text-decoration:underline;color:#5b5b5b;font-size:12px;line-height:17px;font-family:"µ¸¿ò",Dotum,"±¼¸²",Gulim,AppleGothic,Sans-serif;}
.rel_photo dl dt span{font-size:12px;color:#333;}
.rel_photo dl dd img{vertical-align:top;margin:5px 0 0 9px;}

.left_img{float:left;border:1px solid #d5d5d5;margin:0 20px 10px 0;display:inline;}
.left_img dd img{vertical-align:top;border-bottom:1px solid #d5d5d5;}
.left_img dt{margin:6px 0 5px 9px;color:#757575;font-size:11px;line-height:16px;font-family:"µ¸¿ò",Dotum,"±¼¸²",Gulim,AppleGothic,Sans-serif;}
.left_img dt span{font-size:11px;color:#333;}
.right_img{float:right;border:1px solid #d5d5d5;margin:0 0 10px 20px;display:inline;}
.right_img dd img{vertical-align:top;border-bottom:1px solid #d5d5d5;}
.right_img dt{margin:6px 0 5px 9px;color:#757575;font-size:11px;line-height:16px;font-family:"µ¸¿ò",Dotum,"±¼¸²",Gulim,AppleGothic,Sans-serif;}
.right_img dt span{font-size:11px;color:#333;}
.center_img{clear:both;float:none;width:590px;border:1px solid #d5d5d5;padding:10px 0;margin:0 auto 23px auto;}
.center_img dl{margin:0 auto;text-align:center;}
.center_img dl dd img{vertical-align:top;margin:0 auto;}
.center_img dl dt{margin:6px 0 0 5px;color:#757575;font-size:11px;line-height:16px;text-align:left;font-family:"µ¸¿ò",Dotum,"±¼¸²",Gulim,AppleGothic,Sans-serif;}
.center_img dl dt span{font-size:11px;color:#333;}

.video{clear:both;float:none;width:508px;border:1px solid #d5d5d5;padding:10px 0;margin:0 auto 23px auto;}
.video dl{margin:0 auto;text-align:center;}
.video dl dd img{vertical-align:top;margin:0 auto;}
.video dl dt{margin:6px 0 0 5px;color:#757575;font-size:11px;line-height:16px;text-align:left;font-family:"µ¸¿ò",Dotum,"±¼¸²",Gulim,AppleGothic,Sans-serif;}
.video dl dt span{font-size:11px;color:#333;}

#pop_videotag object {width:600px !important; height:399px !important;}
#pop_videotag embed{width:600px !important; height:399px !important;}
#pop_videotag video{width:600px !important; height:399px !important;}

.se_video{clear:both;float:none;width:590px;border:1px solid #d5d5d5;padding:10px 0;margin:0 auto 23px auto;}
.se_video dl{margin:0 auto;text-align:center;}
.se_video dl dd img{vertical-align:top;margin:0 auto;}
.se_video dl dt{margin:6px 0 0 5px;color:#757575;font-size:11px;line-height:16px;text-align:left;font-family:"µ¸¿ò",Dotum,"±¼¸²",Gulim,AppleGothic,Sans-serif;}
.se_video dl dt span{font-size:11px;color:#333;}

.eng_go{float:right;padding-left:15px;display:inline;}
.eng_go a:link,.eng_go a:active,.eng_go a:visited,.eng_go a:hover{font-size:12px;color:#7c1c1d !important;font-weight:bold;text-decoration:underline;font-family:"µ¸¿ò",Dotum,"±¼¸²",Gulim,AppleGothic,Sans-serif;}
.eng_go img{vertical-align:middle;margin-bottom:2px;}
.chn_go{float:right;padding-left:15px;display:inline;}
.chn_go a:link,.chn_go a:active,.chn_go a:visited,.chn_go a:hover{font-size:12px;color:#a33c21 !important;font-weight:bold;text-decoration:underline;font-family:"µ¸¿ò",Dotum,"±¼¸²",Gulim,AppleGothic,Sans-serif;}
.chn_go img{vertical-align:middle;margin-bottom:2px;}
.jpn_go{float:right;padding-left:15px;display:inline;}
.jpn_go a,.jpn_go a:hover{font-size:12px;color:#0c6ec9;font-weight:bold;text-decoration:underline;font-family:"µ¸¿ò",Dotum,"±¼¸²",Gulim,AppleGothic,Sans-serif;}
.jpn_go img{vertical-align:middle;}

#Adjust{clear:both;margin:0px;padding:10px;background-color:#f2f7fa;border:2px solid #e6f0f2; }
.promotion{width: 261px; height: 242px; float:right;margin:0 0 20px 20px;display:inline;}

#artPage {text-align:center;}

/* art_wrap */
.art_wrap{clear:both;width:100%;margin:0;padding:0;overflow:hidden;}
.rel_art_tit{width:510px;margin-bottom:20px;}
.rel_art_tit li{padding-left:19px;margin:0 0 0 1px;background:url(http://image.chosun.com/cs/200611/main/li_art_relation.gif) left 5px no-repeat;}
.rel_art_tit li a,.rel_art_tit li a:hover{font-size:14px;line-height:24px;color:#1a3890;letter-spacing:-1px;font-weight:bold;font-family:"µ¸¿ò",Dotum,"±¼¸²",Gulim,AppleGothic,Sans-serif;}
.copy{clear:both;width:100%;background-color:#f6f6f6;overflow:hidden;}
.copy .csource{float:left;margin:4px 0 0 10px;display:inline;}
.copy .cetc{float:right;margin:4px 4px 0 0;display:inline;}
.copy .cetc span img{vertical-align:middle;margin:0 7px 2px 7px;}
.bot_ctrl{clear:both;width:510px;margin-top:8px;overflow:hidden;}
.bot_ctrl li{float:right;font-size:12px;line-height:15px;}
.bot_ctrl li.myhome{float:left;cursor:pointer;_cursor /**/:hand;margin-left:10px;display:inline;}
.bot_ctrl li.myhome1{float:left;cursor:pointer;_cursor /**/:hand;display:inline;}{float:left;cursor:pointer;_cursor /**/:hand;display:inline;}
.bot_ctrl li.myhome img{margin-bottom:3px;}
.bot_ctrl li.go_top{cursor:pointer;_cursor /**/:hand;margin-right:10px;display:inline;padding-top:5px;}
.bot_ctrl li img{vertical-align:middle;margin-bottom:2px;padding:0 2px 0 2px;cursor:pointer;_cursor /**/:hand;}
.bot_ctrl li span{padding-right:2px;}
.bot_ctrl .facebook_bt{padding:1px 0px 0px 3px;}
.bot_ctrl .itgling_bt{margin-left:-8px;margin-right:-2px;}
.bot_ctrl .cyworld_bt{margin-left:-5px;}
#Google{clear:both;margin-top:20px;}
#HotNews{clear:both;margin-top:20px;}
#CENTER_340_ad{clear:both;margin:25px 0px 5px 0px;padding:10px 0px 6px 0px;text-align:center;background-color:#f8f8f8;border:1px solid #e9e9e9;}
.side_banner{float:left;width:130px;margin-left:10px;display:inline;background-color:#f4f4f4;overflow:hidden;text-align:left;}
.side_banner ul{margin-top:-5px;}
.side_banner ul li iframe{margin:-1px 0 0 -10px;}
#side_ban11 {margin-top:32px;} 
#side_ban12 {margin-top:32px;} 
#side_ban13 {margin-top:32px;}
.rel_content{float:right;width:510px;text-align:left;overflow:hidden;}
.comment_100{width:100%;margin-top:35px;overflow:hidden;}
.comment_100 iframe{margin-top:17px;}
.comment_100 input{height:15px !important;vertical-align:top !important;margin-top:-1px !important;}
:root .comment_100 input{margin-top:0 !important;}
#banner_485_91{width:100%;margin-top:25px;text-align:center;}
.section_news{width:100%;margin-top:35px;overflow:hidden;}
.sec_news_tab{position:relative;width:100%;height:23px;border-top:1px solid #dbdbdb;border-bottom:1px solid #adb9d0;background-color:#f8f8f8;}
.sec_news_tab h3{margin-top:4px;}
.sec_news_tab h3,.sec_news_tab h3 a,.sec_news_tab h3 a:hover{color:#bb3333;font-size:14px;font-weight:bold;font-family:"µ¸¿ò",Dotum,"±¼¸²",Gulim,AppleGothic,Sans-serif;}
.sec_news_tab h3 img{vertical-align:middle;margin:0 6px 2px 0;}
.sec_news_tab ul{position:absolute;top:-1px;right:0;}
.sec_news_tab ul li{float:left;padding:5px 11px 3px 10px;text-align:center;cursor:pointer;_cursor /**/:hand;letter-spacing:-1px;}
.sec_news_tab ul li,.sec_news_tab ul li a,.sec_news_tab ul li a:hover{font-weight:bold;color:#797979;font-size:12px;letter-spacing:-1px;}
.sec_news_tab ul li.on{padding:4px 10px 3px 9px;border-top:1px solid #adb9d0;border-right:1px solid #adb9d0;border-left:1px solid #adb9d0;background-color:#fff;}
.sec_news_tab ul li.on,.sec_news_tab ul li.on a,.sec_news_tab ul li.on a:hover{font-weight:bold;color:#000;font-size:12px;letter-spacing:-1px;}
.section_news iframe{margin-top:10px;}
#ntom_bnr{width:510px;margin-top:25px;text-align:center;}

.fbot_ctrl{clear:both;width:660px;margin-top:8px;overflow:hidden;}
.fbot_ctrl li{float:right;font-size:12px;line-height:15px;}
.fbot_ctrl li.myhome{float:left;cursor:pointer;_cursor /**/:hand;margin-left:10px;display:inline;}
.fbot_ctrl li.myhome1{float:left;cursor:pointer;_cursor /**/:hand;display:inline;}{float:left;cursor:pointer;_cursor /**/:hand;display:inline;}
.fbot_ctrl li.myhome img{margin-bottom:3px;}
.fbot_ctrl li.go_top{cursor:pointer;_cursor /**/:hand;margin-right:10px;display:inline;padding-top:5px;}
.fbot_ctrl li img{vertical-align:middle;margin-bottom:2px;padding:0 2px 0 2px;cursor:pointer;_cursor /**/:hand;}
.fbot_ctrl li span{padding-right:2px;}

/* aside */
.rcommon{position:relative;margin:20px 0 20px 0;}
.r_ifr{}
.today_chosun{margin:20px 0px 0px 0px;}
#Today_layer{position:absolute;z-index:100;left:0px;top:0px;}
#Today_close{position:absolute;z-index:200;right:8px;top:12px;}
.rside_adbox{width:278px;margin:25px 0 0 0;padding:0 0 9px 0;border:1px solid #cccccc;}
#banner_260_200{margin:17px 0 0px 9px;width:260px;}
#banner_adinfo{margin:17px 0 0 9px;width:260px;}


/* comment  */

@media print{
body{color:#000;}
}


/* weeklybiz  */
.page{margin:20px auto 0px 0;text-align:center;}
.page{text-decoration:none;color:#000000;font-size:12px;line-height: 15px;}
.page a:link, .page a:visited, .page a:hover{text-decoration:none;color:#000000; }
.stitle{margin-top:10px;}


/*
Chosun.com Media UX Team, Chae Seung-Hoon 20101213 
*/

/* »ó´Ü ÆäÀÌ½ººÏ,Æ®À§ÅÍ ¹öÆ° */
.ctrl3 {position:absolute; top:3px; right:9px;}
.ctrl3 li {float:left; margin-right:7px;}
.ctrl3 li.btn_fb {margin:3px 0 0 0}
.ctrl3 li.btn_fb img, .ctrl3 li.btn_twi img {margin-top:-3px; vertical-align:middle;}
.ctrl3 li.btn_fb span {float:left; width:14px; height:14px; margin:0;}
.ctrl3 li.btn_outlist {margin-right:0;}

/* »ó,ÇÏ´Ü ³»º¸³»±â ·¹ÀÌ¾Æ¿ô */
.outlist_box {position:absolute; width:97px; padding:13px 13px 9px 13px; right:9px; top:22px; border:2px solid #e8908c; background-color:#fff; display:none;}
.outlist_box li {margin-bottom:4px; border-bottom:1px solid #e6e6e4;}
.outlist_box li img {float:left; margin-right:7px; vertical-align:top;}
.outlist_box li.bor_og {border-bottom:1px solid #e8908c;}
.outlist_box li.no_mar {margin:0; border:0 none;}

/* »ó´Ü ÀÎ¼â,±ÛÀÚ Å©±â µî.. */
.date_ctrl ul.ctrl4 {margin-right:11px;}
.ctrl4 li {float:left; line-height:15px; padding:0 8px; font-size:12px; background:url("http://image.chosun.com/cs/comment2011/bg_ctrl_line.gif") right 1px no-repeat;}
.ctrl4 .mar_r23 {margin-right:17px;}
.ctrl4 .font_ctrl {margin-left:6px; padding:0; background:none; cursor:pointer;}

/* ÇÏ´Ü ¹öÆ° */
.bot_ctrl_v3 {float:left; width:510px; margin-bottom:4px;}
.bot_ctrlL {position:relative; float:left; padding:0 0 0 10px;}
.bot_ctrlL .ft_box li {float:left; margin-right:8px; line-height:19px;}
.bot_ctrlL .ft_box li.btn_fb, .bot_ctrlL .ft_box li.btn_twi {_margin-top:3px; margin-right:10px; padding-top:2px;}
.bot_ctrlL .ft_box li.btn_fb img, .bot_ctrlL .ft_box li.btn_twi img {margin-top:-3px; vertical-align:middle;}
.bot_ctrlL .ft_box li.btn_fb span {float:left; width:14px; height:14px; margin:0;}
.bot_ctrlL .ft_box li.btn_outlist {padding:0;}
.bot_ctrlL .outlist_box {right:8px; _right:16px; top:19px;}
.bot_ctrlR {float:right;}
.bot_ctrlR ul li {float:left; padding:2px 9px 0 9px; line-height:19px; background:url("http://image.chosun.com/cs/comment2011/bg_ctrl_line.gif") right 5px no-repeat;}
.bot_ctrlR ul li.go_top {padding:2px 5px 0 9px; _padding-top:5px; background:none; cursor:pointer;}

/*
TEXT_AD Add 20110323 
*/
#text_ad {position:relative; margin:0px 0 25px 0; padding:11px 0 0 14px; text-align:left; border:1px solid #e9e9e9; width:494px; height:92px;}
#text_ad_title {position:absolute; top:-7px; _top:-6px; right:15px; margin:0px; padding:0 5px 0 5px; text-align:right; background-color:#fff;color:#193990;}

/* goalcom_eplayer */
.box_ep_top {width:600px; float:left; padding:0 0 0 35px;}









/*
Chosun.com Media Design Team, Lee Bo-mi 2011-10-25
*/


/*±âÀÚ ÆË¾÷ ·¹ÀÌ¾î*/
.j_popup{background:#fff; border:1px solid #333; display:none; width:155px; position:absolute; z-index:2002; left:0px; top:12px; word-break:break-all;}

.j_email {color:#333; width:131px; margin:10px 0 0 12px;}
.j_blog { padding:8px 0 0 0; border-top:solid 1px #ebebeb; color:#333; width:131px; margin:9px 0 0 12px;}
.j_title_li {line-height:12px;margin:0 0 5px 0; display:block}
.j_title_li img {margin:0 5px 0 0;}
.j_con_li {letter-spacing:0px;}
.j_con_li a {color:#274C9C !important;}
.j_more {width:131px; margin:6px 0 12px 8px;}
.j_more img{margin:0 0 0 4px;}

/*±â»ç ³»º¸³»±â ÆË¾÷ ·¹ÀÌ¾î*/
#out_popup_top{ display:none; width:108px; height:93px; position:absolute; border:1px solid #000; background:#fff; z-index:2002; bottom:-87px; right:15px;}
#out_popup_bot{ display:none; width:108px; height:93px; position:absolute; background:#fff; border:1px solid #000; z-index:2002; top:15px; right:0px;}
#o_top{width:100px; margin:10px 0 10px 12px;}
#o_btm{width:100px; margin:10px 0 0 12px;}
#o_btm li{margin-bottom:2px;}
#o_btm img{margin:1px 5px 0  0;}

/*Ä«Å×°í¸® ÆË?? ·¹ÀÌ¾î*/
#cat_list {position:absolute; top:44px; left:30px; display:none;width:102px; border:1px solid #333; background-color:#fff; z-index:2002; padding:8px 5px 7px 8px}
#cat_list li{cursor:pointer; font: normal 12px/18px '¸¼Àº °íµñ', 'Malgun Gothic', 'µ¸¿ò', Dotum, '±¼¸²', Gulim, 'Apple SD Gothic Neo';color:#333; font-weight:normal;}
#cat_list li:hover{background-color:#f5f5f5;}

/* ±â»ç Å¸ÀÌÆ² ¿µ¿ª */
.art_title_2011 {position:relative;width:970px;padding:20px 0 0 0;background-color:#fafafa;z-index:100; font-family: '¸¼Àº °íµñ', 'Malgun Gothic', 'µ¸¿ò', Dotum, '±¼¸²', Gulim, 'Apple SD Gothic Neo';}
.art_title_2011:after{display:block; clear:both; content:"";}
.art_title_2011 dl{float:left;width:100px;margin:2px 0 0 20px;display:inline; line-height:1.3}
.art_title_2011 dl:after{display:block; clear:both; content:"";}
.art_title_2011 dl dt{ color: #333; letter-spacing: -2pt; word-spacing: -7px; display: block; font-size: 24px; }
.art_title_2011 dl dt:after{display:block; clear:both; content:"";}
.art_title_2011 dl dt img{display:block; float:left; vertical-align:middle;margin:15px 0 5px 6px;}
.art_title_2011 dl dt a{text-decoration:none;color:#333; display:block; float:left;}
.art_title_2011 dl dd{ padding-top: 7px; width: 100px; display: block; color: #666; letter-spacing: -1px; font-size: 12px; font-weight: bold; }
.art_title_2011 dl dd a{text-decoration:none;color:#666}
.art_title_2011 dl dd a, .art_title_2011 dl dd a:hover{text-decoration:none;}

/*±â»ç Å¸ÀÌÆ² ¿µ¿ª - ±â»çÁ¦¸ñ, ±âÀÚ*/
.title_author_2011{ width: 590px; z-index: 200; float: left; padding: 0px 0 0 19px; min-height: 50px; border-left: 1px solid #e5e5e5; margin-bottom: 10px; font-family: '¸¼Àº °íµñ', 'Malgun Gothic', 'µ¸¿ò', Dotum, '±¼¸²', Gulim, 'Apple SD Gothic Neo'; }
.title_author_2011 h2 { margin: 0 0 5px 0; font: normal 28px/1.2 '¸¼Àº °íµñ', 'Malgun Gothic', 'µ¸¿ò', Dotum, '±¼¸²', Gulim, 'Apple SD Gothic Neo'; color: #000; letter-spacing: -2px; }
.title_author_2011 {display:inline; position:relative; font-size:12px ;color:#8d8d8d;letter-spacing:-1px;line-height: 20px}
.title_author_2011 #j1{position:relative; display:inline;margin:0 10px 0px 1px;cursor:pointer;_cursor /**/:hand;}
.title_author_2011 #j1 a {color:#8d8d8d;cursor:pointer;_cursor /**/:hand;}
.title_author_2011 li:hover {color:#333333}
#j1 img{vertical-align: middle;}

/*±â»ç Å¸ÀÌÆ² ¿µ¿ª - ¿ìÃø ±¤°í& ÅÇ*/
.title_ad{float:right; margin:0 15px 0px 0;} /*¿ìÃø ±¤°í*/
/*ÅÇ*/
.tab_ctrl_2011{clear:both;float:none;position:relative;width:970px;height:27px;border-bottom:1px solid #ccc;background-color:#fafafa;}

.art_tab_2011{position:absolute;top:0;left:10px;background-color:#e5e5e5;padding-left:1px;}
.art_tab_2011 li{float:left;text-align:center;padding:5px 0 3px 0;background-color:#fafafa;font-size:13px;color:#666;display:inline; height:18px; margin:1px 1px 0 0;border-bottom: 1px solid #CCCCCC;}
.art_tab_2011 li a{font-size:13px;color:#666;}
.art_tab_2011 li span{color:#bb3333;font-size:12px;padding-left:0px;}
.art_tab_2011 li span#BBSCNT{padding:0 !important;}

.art_title_2011 #art_tab1{width:108px; font-size:13px; font-family: "¸¼Àº °íµñ"}
.art_title_2011 #art_tab2{width:108px; font-size:13px; font-family: "¸¼Àº °íµñ"}
.art_title_2011 #art_tab3{width:108px; font-size:13px; font-family: "¸¼Àº °íµñ"}
.art_title_2011 #art_tab4{width:108px; font-size:13px; font-family: "¸¼Àº °íµñ"}
.art_title_2011 #art_tab5 a {color:#bb3333 !important; font-weight:bold;}

.art_tab_2011 li.on {border:1px solid #ccc; border-bottom:1px solid #fff;background-color:#fff;font-weight:bold;padding:7px 0 1px 0;font-size:13px;color:#666;margin:0px 0px -1px -1px}
.art_lang{position:relative;top:0px;left:0px;background-color:#fafafa;padding-left:13px;}
.art_lang li{float:left;text-align:center;padding:0 8px 0 5px;background-color:#fafafa;font:bold 12px "µ¸¿ò",Dotum,AppleGothic,serif;color:#8c8c8c;display:inline; border-left:1px solid #d7d7d7;border-bottom:0px; height:11px;word-spacing:-1px}

/* »ó´Ü ÆäÀÌ½ººÏ,Æ®À§ÅÍ ¹öÆ° */
.tab_ctrl_2011 .ctrl3 {position:absolute; top:3px; right:11px;}
.tab_ctrl_2011 .ctrl3 li {margin:5px 0 0 0; float:left;font: 12px "µ¸¿ò",Dotum;color:#999;display:inline;height:11px;word-spacing:-1px}
.tab_ctrl_2011 .ctrl3 li a{color:#999}
.tab_ctrl_2011 .ctrl3 li.btn_fb {margin:0px 20px 0 0}
.tab_ctrl_2011 .ctrl3 li.btn_fb img {vertical-align:middle; }
.tab_ctrl_2011 .ctrl3 li.btn_outlist {cursor:pointer;_cursor /**/:hand; margin:3px 7px 0 0;}

/*±â»ç º»¹®*/
.date_ctrl_2011{width:640px;display:block;clear:both;margin:0 0 7px 0;overflow:hidden;}
#date_text{float:left;margin:0;!important display:inline;font-size:11px;color:#9a9a9a;}

/*±â»ç º»¹® ¿µ¿ª ºÎÁ¦*/
.article h3 {margin:0px 0 15px 0;font-size:14px;color:#5d5d5d;font-weight:bold;line-height:22px;font-family:'¸¼Àº °íµñ', 'Malgun Gothic', 'µ¸¿ò', Dotum, '±¼¸²', Gulim, 'Apple SD Gothic Neo';}

/*±â»ç º»¹® À¯Çüº° Æ÷Åä ÆË¾÷ ÅÇ div*/
.img_pop_div img{border:1px solid #}
.pop_btn_div{right:20px; position:absolute; bottom:0px;width:160px; height:34px;border:0px !important;}
.pop_btn_div img{border:0px !important;}

/*±â»ç º»¹® ÇÏ´Ü*/
#art_btm_jugan{padding:0px 0 20px 0; clear:both; display:block; text-align:right; font: 14px 'µ¸¿ò',Dotum,AppleGothic,Sans-serif; color:#2b4ba2; font-weight:bold;}
#art_btm_lang{float:right; text-align:right; margin:0 0 20px 0px; display:block; width:640px;}
#art_btm_lang_ul, #art_btm_lang_ul a {font-size:12px; color:#999; text-decoration:none;}
#art_btm_lang_ul li{display:inline; margin:0 15px 0 0}
#art_btm_lang_ul li span{font-weight:bold; color:#c71a16}
#art_btm_lang_ul li img {vertical-align:middle}

/*±â»ç º»¹® »çÁø*/
.left_img_2011{float:left;margin:0 20px 10px 0;display:inline;}
.left_img_2011 img{vertical-align:top;border:1px solid #d5d5d5;}
.left_img_2011 dt{margin:6px 0 5px 9px;color:#999;font-size:11px;line-height:16px;font-family:"µ¸¿ò",Dotum,"±¼¸²",Gulim,AppleGothic,Sans-serif;}
.left_img_2011 dt span{font-size:11px;color:#333;}
.right_img_2011{float:right;margin:0 0 10px 20px;display:inline;}
.right_img_2011 img{vertical-align:top;border:1px solid #d5d5d5;}
.right_img_2011 dt{margin:6px 0 5px 9px;color:#757575;font-size:11px;line-height:16px;font-family:"µ¸¿ò",Dotum,"±¼¸²",Gulim,AppleGothic,Sans-serif;}
.right_img_2011 dt span{font-size:11px;color:#333;}
.center_img_2011{clear:both;float:none;width:590px;padding:10px 0;margin:0 auto 20px auto;}
.center_img_2011 dl{margin:0 auto;text-align:center;}
.center_img_2011 img{vertical-align:top;margin:0 auto;border:1px solid #d5d5d5;}
.center_img_2011 dl dt{margin:6px 0 0 5px;color:#757575;font-size:11px;line-height:16px;text-align:left;font-family:"µ¸¿ò",Dotum,"±¼¸²",Gulim,AppleGothic,Sans-serif;}
.center_img_2011 dl dt span{font-size:11px;color:#333;}

/*ÇÏ´Ü ºÎºÐ Å°¿öµå&°ü·Ã±â»ç*/
.rel_content_2011{margin: 0 20px 0 10px; position:relative;width:640px;text-align:left;}
.rel_content_2011:after {display:block; clear:both; content:"";}

/*Å°¿öµå*/
#keyword{margin:0 0 30px 0; font-size:14px; font-family:"µ¸¿ò",Dotum,AppleGothic,Sans-serif;color:#294a9e}
#keyword span{color:#999999;font-size:13px;}
#keyword dl {display:inline; font-weight:bold; word-spacing:-1px}
#keyword dd {display:inline;color:#294a9e}
#keyword dd a {color:#294a9e}
#keyword dt {display:inline;color:#000}
#keyword dt span{text-decoration:none; font-weight:normal; color:#999999; font-size:13px;}
#keyword dt a{color:#000;text-decoration:underline}


/*°ü·Ã±â»ç ¸®½ºÆ®*/
#rel_art_list {margin:0 0 30px 0; font: 14px µ¸¿ò,Dotum,AppleGothic,serif;}
#rel_art_list dl{display:block; background:url('http://image.chosun.com/cs/article/2011/article_bullet.gif') no-repeat 0 50%; padding: 0 0 0 15px; margin:0 0 8px 0 }
#rel_art_list dl img{float:left; width:58px; height:43px; border:1px solid #ebebeb; margin: 0 12px 6px 0; vertical-align:text-middle;}
#rel_art_list dl dt {font-weight:bold; word-spacing:-1px; margin:0 0 8px 0; color:#333;}
#rel_art_list dl dt span {margin-left:10px; font-size:12px; font-weight:normal; color:#999}

/*Ä«ÇÇ¶óÀÌÆ®+ÇÏ´Ü ±â´É¹öÆ°+±¤°í*/
.copy_2011{margin:10px 0 0 5px !important;clear:both;width:640px;overflow:hidden;}
.copy_2011 .csource{color:#666;float:left;margin:4px 0 0 5px;display:inline;}
.copy_2011 .cetc{color:#666; float:right;margin:4px 4px 0 0;display:inline;}
.copy_2011 .cetc a{color:#666;}
.copy_2011 .cetc span img{vertical-align:middle;margin:0 7px 2px 7px;}

.bot_ctrl_v4 {width:650px;height:24px;border-top:1px solid #ccc; background:#fafafa;margin-bottom:30px;padding-top:3px}
.bot_ctrl_v4 li.bot_ctrlL{float: left; padding: 3px 0 0 10px; position: relative;}
.bot_ctrl_v4 li.bot_ctrlL ul.ft_box li.btn_fb{margin-right: 10px; padding-top: 2px; float:left}
.bot_ctrl_v4 li.bot_ctrlL ul.ft_box li.btn_fb img{margin-top: -3px; padding-top: 2px; vertical-align: middle;}
.bot_ctrl_v4 .bot_ctrlR {float:right;margin: 0 10px 0 0}
.bot_ctrl_v4 .bot_ctrlR ul li.bot_list {float:left; padding:2px 9px 0 5px; line-height:19px; background:url("http://image.chosun.com/cs/comment2011/bg_ctrl_line.gif") right 5px no-repeat;}
.bot_ctrl_v4 .bot_ctrlR ul li.bot_list img{margin:0 2px 0 0; vertical-align:text-top;}
.bot_ctrl_v4 .bot_ctrlR ul li.bot_list a {color:#999;}
.bot_ctrl_v4 .bot_ctrlR ul li.go_top {padding:2px 5px 0 5px; _padding-top:5px; background:none; cursor:pointer; color:#999}
.bot_ctrl_v4 .bot_ctrlR ul li.go_top img{margin:0 2px 0 0; vertical-align:text-top;}
.bot_ctrl_v4 .bot_ctrlR ul li.go_top a {color:#999;}

#ad_div{width:650px;margin:0 20px 25px 0;}
#ad_div_left{float:left; height:300px}
#ad_div_left #sponsor_ad{width:490px; margin:0 0 30px 0}
#ad_div_left #Google{margin-top:20px;;width:490px;}

#ad_div #side_banner{float:right;width:120px;}
#ad_div #CENTER_340_ad{background:none; border:0px; padding: 10px 0 6px;text-align: center;clear: both;}

/*ART BOTTOM SNS*/
#article_sns {height:22px;width:600px; margin:0 0 0 25px;position:relative}
#article_sns #sns_left li {margin:0 12px 0 0;height:20px; float:left}
.me2day_me2box{vertical-align:baseline !important}
#article_sns #sns_right{float:right; width:200px; height:22px; background:url('http://image.chosun.com/cs/article/2011/article_bottom_right.jpg') no-repeat;}
#sns_right .right_bt{width:50px; float:left;}
#sns_right img{vertical-align:middle}
.right_bt ul{vertical-align:middle}
.right_bt ul li{margin:2px 0 6px 5px}
.right_bt ul li img{margin-right:3px}
.right_bt ul li span{font-size:11px; line-height:19px}
.right_bt2 {float:left; padding:0px 5px 0 9px; vertical-align:middle; font-size:12px; color:#333;}
.right_bt2 img{margin:5px 0 0 0}
#snsbox{width:570px; height:35px; font:12px/17px 'µ¸¿ò'; word-spacing:-1px; background:#F5F6FB; margin:25px; padding:10px 15px; overflow:hidden;}
#snsbox img{float:left; width:33px; height:33px; border:1px solid #ebebeb; margin: 0 12px 6px 0}
#snsbox #name a{color:#2a489e}
#snsbox #yoil{color:#989898; font-size:11px}

.comment_100_2011{width: 650px;overflow: hidden;}

#pop_videobox {z-index: 201; position:absolute; top:100px; left:0px; display:none; width:968px; border:1px solid #ccc; background:#fff}
#pop_videobox:after{display:block; clear:both; content:"";}
#videobox_border {width:960px; border:4px solid #f5f5f5; background:#fff}
#videobox_border:after{display:block; clear:both; content:"";}

/*¿ìÃø*/
#aside_2011{float:right;width:300px;text-align:left;margin:20px 0 0 0}

/*¿ìÃø »ó´Ü °ü·Ã ±â»ç*/
.right_related {width:300px;text-align:left}
.right_related img {margin:0 0 15px 0}
.right_related dl{margin:0 0 16px 0}
.right_related dl img{float:left; width:99px; height:74px; overflow:hidden; border:1px solid #ebebeb; margin:0 10px 0 0}
.right_related dt{color:#333; font-weight:bold; margin: 0 0 3px 0}
.right_related dd{color:#666; font-size:12px;line-height:17px;font-family:'µ¸¿ò',Dotum,AppleGothic,Sans-serif;word-spacing:-1px}
.right_related ul{color:#333; font-family:'µ¸¿ò',Dotum,AppleGothic,Sans-serif; margin:0 0 20px 0}
.right_related ul li span{font-weight:bold; font-size:12px;line-height:17px;word-spacing:-1px}

/* ¿î¼¼ ÀÌ¹ÌÁö °£°Ý 2011.04.11 */
.unse {margin:6px 10px 5px 0; float:left;}
.unse_line {margin:7px 15px 7px 0;}

/*°æÁ¦ ¿ìÃø ?Îº£½ºÆ? Á¶¼± 2011.10.19*/
#inbest_c {margin:28px 0 0 0;}
#inbest_c dd{margin-top:15px;}
#inbest_c ul {font: 12px µ¸¿ò,Dotum,AppleGothic,serif;line-height: 16px;overflow: hidden;}
#inbest_c li{margin: 0 0px 5px 0;letter-spacing: -1px;background: url(http://news.chosun.com/test_2010/test/img/list_type_gray.gif) 0 50% no-repeat;padding-left: 9px;}

/*´º½º ºê¸®ÇÎ
*{margin:0; padding:0}
span{font-weight:normal;}
body{margin:0; padding:0; width:970px;}
#news_bri{position:relative; margin:0 auto; padding:0;width:970px; height:380px; border-bottom:3px solid #dbdbdb; font:normal 12px/18px  "µ¸¿ò", "Dotum", "AppleGothic", "Sans-serif";}
#bri_head{border-bottom:2px solid #5c5f66; width:970px; height:49px;}
#left_content{float:left; margin:22px 0 0 0; width:360px; height:305px;}
#banner_center{float:left; margin:25px 15px 0 15px; width:160px; height:305px; background:url('http://image.chosun.com/cs/article/2011/center_banner.gif') no-repeat}
#right_content{float:left; margin:22px 0 0 0; width:280px; height:305px;}
#banner_right{float:left; border-left:1px solid #ebebeb;margin:24px 0 0 16px; padding: 0 0 0 15px; width:108px; height:305px;}

#left_top{height:135px; padding-bottom:7px; border-bottom:1px solid #dbdbdb;}
#left_btm{margin-top:13px;}
#right_top{position:relative; height:66px; padding-bottom:12px; border-bottom:1px solid #dbdbdb;}
#right_btm{margin-top:11px; height:225px;}

.bann_img{margin:47px 0 0 5px;}

.nb_title{margin:30px 0 0 0;}
.n_title dt{font:bold 16px/23px "µ¸¿ò", "Dotum", "AppleGothic", "Sans-serif"}
.n_title dd{margin-top:2px; color:#666; line-height:19px;}
		
.n_title2 {width:190px;}
.n_title2 dt{font:bold 13px/19px "±¼¸²", "µ¸¿ò", "Dotum", "AppleGothic", "Sans-serif"; letter-spacing:-1px;}
.n_title2 dd{margin-top:2px; color:#666; line-height:18px; letter-spacing:-1px;}
.thum_img{position:absolute; right:0; top:0; margin:-1px; border:1px solid #ebebed;}

.cont_sub{margin-top:2px; color:#333}
.cont_sub li {background:url('news_bri_enter.gif') no-repeat 1px 3px;  padding-left:16px;}

.nb_keyword{color:#2a4a9d; margin:8px 0 0 0; font-weight:bold; letter-spacing:-1px;}
.nm{padding:0 0 0 4px; font:normal 11px "µ¸¿ò"; color:#aaa; letter-spacing:-1px;}

#n_list{font:bold 13px/18px "±¼¸²";}
#n_list li{margin:0 0 8px 0;}

.rb_content:after {content:""; clear:both; display:block;}
.rb_content dl{}
.rb_content dt{float:left; font:bold 12px/21px "µ¸¿ò", "Dotum", "AppleGothic", "Sans-serif"; margin-bottom:3px;}
.rb_content dd{margin-left:5px; float:left; color:#666; line-height:21px;}

#bann_box{width:280px; height:140px; margin:6px 0 0 0; padding: 0 0 0 1px;}
#bann_box img{margin-bottom:2px;}
.bann_box_1{width:70px; height:140px; float:left; overflow:visible;}
.bann_box_2{width:70px; height:140px; float:left; overflow:visible;}
.bann_box_3{width:70px; height:140px; float:left; overflow:visible;}
.bann_box_4{width:70px; height:140px; float:left; overflow:visible;}

.r_banner{clear:both; height:30px; margin-bottom:20px;}
.rb_txt{font:normal 11px/13px "µ¸¿ò"; margin-top:3px; float:left; width:70px; height:25px; color:#808080; letter-spacing:-1px;}
.rb_img{float:right; width:30px; height:30px; margin-right:-2px;}*/

/*New Video popup */
#pop_videobox { left: 0px!important; width: 638px!important; margin-bottom:30px; }
#videobox_border { width: 630px!important; border: 4px solid whiteSmoke!important; background: white!important; position: relative!important; }
#videobox_border dl { margin: 20px 10px 10px 10px !important; font: bold 18px 'µ¸¿ò', dotum !important; letter-spacing: -1px !important; text-align: left; }
#c { bottom:-5px !important; right:-4px !important; }
#pop_videobox { position:relative; display:none; top:0px; border:1px solid #ccc; background:#fff; clear:both; float:left }
#pop_videobox:after { display:block; content:""; clear:both; }
.center_img_2011 { text-align:center; margin:0px; width:640px; }
#content { overflow:hidden; }
.right_img_2011 #pop_videobox { *margin-left:-20px; }
.right_img_2011 #pop_videobox dt { width:560px; }
/* Youtube embed to iframe change 
#videobox_border dl dd#pop_videotag iframe { width:600px; height:338px;}*/


/* Article Print page font-size */
#preview dd {font: 14px/23px "±¼¸²",Gulim!important; color:#000; margin-top:6px;padding:0;word-spacing:-2px;}
#footer_box { margin-top:20px!important;}

/* QNA ÀÎÇ²Ã¢ 20140128 */
#input_qna {margin-top:30px; padding-bottom:30px;}
.qna_comment {padding-bottom:8px;}
#input_qna ul li {float:left;}
#input_qna ul li input {float:left; border:6px solid #4286f5; height:38px; line-height:38px; font-size:20px; padding-left:10px; width:534px; font-family:"µ¸¿ò"; font-weight:bold !important;}
/*ÀÔ·ÂÃ¢ °£°Ý Á¶ÀýÀº width:°ª¸¸ Á¶ÀýÇÏ¸éµË´Ï´Ù.*/

/* icon AD del */
#scrollDiv { display:none!important;}

/* °ü·Ã QNA 20140619 */
#qna_rel {clear:both; padding-top: 20px;}
#qna_rel li {background:url(http://image.chosun.com/premium/2014/qa_rel.gif) 0px 0px no-repeat; padding:3px 0 0 33px; margin-bottom:8px;}
#qna_rel .qna_rel {font-family:Dotum, "µ¸¿ò"; font-size:16px; color:#ccc; font-weight:bold; letter-spacing:-1px; }